/* Tactil
------------------------------------------------------------------------------------------*/

	html.touch body #text-743499832,
	html.touch body #text-743497561 {
		display:none;
	}
	
	
	
form#resa input, form#resa select {
  font-size: 13px !important;
  margin: 2px 0 7px !important;
  padding: 3px 1% !important;
  width: 98% !important;
}

form#resa select {
width:102%!important;
}

form#resa #enddate, #enddate,
form#resa #startdate, #startdate {
  background-position:98% center!important;
}


/* Background
------------------------------------------------------------------------------------------*/


body {
	background: #fff url('img/bg.jpg') top center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	
}

@media (max-width: 420px) {body{background: #fff url('img/bg_mobile.jpg') top center no-repeat;}}
@media (min-width: 421px) {body{background: #fff url('img/bg.jpg') top center no-repeat;background-attachment: fixed;background-size: cover;}}

/* @group -864PX
------------------------------------------------------------------------------------------*/

@media (max-width: 1018px) { 

	/* BODY
	balise à placer dans le body
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
	*******************************************************************************/
	html body {
	  padding: 100px 0 0;
	}
		
	/* RESET
	*******************************************************************************/
	
	iframe {
	width:100% !important;
	margin:0 0 15px 0;
	}
	
	html body p, 
	html body code, 
	html body ul {
	  padding-bottom: 0;
	}
	
	/* A cacher
	*******************************************************************************/
	/* Cache l'article de la page accueil */
	/*
	.img-bas-entete,
	html body #text-743499832,
	html body #text-743497561,
	#navigation ul li#menu-item-224,
	#sidebar > a,
	html body .content #entete-page img.img-bas-entete,
	html body.home .entry,
	.hideresponsive,
	#carto-clic	{
	display:none;
	}*/

	/* Centrer le bouton website des articles */
	.boutonwebsite{
		width:100%;
		padding-left:50%;
		padding-right:50%;
		
	}
	/* Menu
	*******************************************************************************/
	
	html body #navigation {
	  background: none repeat scroll 0 0 transparent;
	  border-top: 0 none;
	  height: auto;
	  left: auto;
	  position: absolute;
	  right: 6%;
	  top: 39px;
	  width: auto;
	}
	
	html body #navigation ul {
	  display: block;
	  width: auto;
	}
	
	html body #navigation ul li {
	  background: url("img/nav.gif") repeat scroll 0 0 #FFFFFF;
	  position: relative;
	  text-align: center;
	  float:none;
	}
	
	html body #navigation ul li a {
	  float: none;
	  line-height: 30px;
	}
	
	
	html body #navigation ul li ul {
	top:0;
	}
	
	
	html body #navigation ul li:hover ul, html body #navigation ul li.iehover ul {
	left:-150px;
	background-color:#69A5CB;
	}
	
	html body #navigation ul li ul {border:1px solid #fff;}
	
	html body #navigation ul li ul li a {
	  font-size: 13px;
	  line-height: 16px;
	}
	

	
	
	/* Structure
	*******************************************************************************/
	html body .container,
	html body .top{
	width:90%;
	padding:0;
	}
	
	html body .top {
	border:0;
	background:none;
	text-align:center;
	}
	
	/* header */
	html body .header {
	  background-position: center center;
	 height: 130px;
	  width: 100%;
	  -webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	}
	
	/* content */
	html body .content, html body .sidenav {
	  clear: both;
	  float: none;
	  margin: 0;
	  padding: 5px 15px 0;
	  width: auto;
	}
	
	/* footer */
	html body .footer {
	  background: url("img/bgfooter.gif") repeat-x scroll 0 0 #65A5CD;
	  height: auto;
	  padding:20px;
	}
	
	html body .footer p {
	padding:0;
	}
	
	html body .footer p.footer-bleu, 
	html body .footer .footer-bleu a {
	  color: #FFFFFF;
	}
	
	/* content img */
	html body .content img {
	  border: 0 none;
	  clear: both;
	  display: block;
	  height: auto;
	  margin: 5px;
	  max-width: 100%;
	  padding: 0;
	  width: auto;
	}
	
	html body .main {
	  background: none repeat scroll 0 0 #E0F0F5;
	  border-bottom: 0 none;
	}
	
	html body #sidebar .aligncenter {
	  display: inline-block;
	  margin: 20px auto !important;
	  text-align: center;
	}
	
	.sidenav table.liste-campings-widget td {
	  font-size: 16px;
	  padding: 10px!important;
	  
	}
	
	.sidenav table.liste-campings-widget td a {
	text-decoration:none !important;
	font-weight:bold!important;
	}
	
	/* DiapoGallerie
	*******************************************************************************/
	
	html body #DiapoGallerie a img {
	  border: 0 none;
	  height: auto;
	  margin: 10px 0;
	  padding: 0;
	  width: 100%;
	}
	
	html body .content #entete-page {
	width:auto;height:auto;
	}
	
	html body .ui-tabs-nav a {
	padding: 10px;
	background:#fff;
	margin:0 10px 0 0;
	}
	
	html body .ui-tabs-nav  .ui-tabs-selected a,
	html body .ui-tabs-nav  .ui-tabs-selected a span	{
	background:#66A2C8;
	color:#fff;
	}
	


	/* boutons
	*******************************************************************************/
	html body .bouton_holder {
	  margin: 20px 0;
	  overflow: hidden;
	}
	
	html body .bouton_holder a,
	html body .bouton_holder a:hover {
	background-image:none;
	background:#ccc;
	text-align:center;
	}
	
	html body .bouton_holder a span,
	html body .bouton_holder a:hover span	{
	background-image:none;
	float:none;
	}
	
	html body .bouton_holder a {
	  background-color: #eeeeee;
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
	  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
	  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
	  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	  background-image: linear-gradient(top, #eeeeee, #cccccc);
	  border: 1px solid #ccc;
	  border-bottom: 1px solid #bbb;
	  border-radius: 3px;
	  color: #333;  
	  padding: 8px 0;
	  text-align: center;
	  text-shadow: 0 1px 0 #eee;
	}

  	html body .bouton_holder a:hover {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #ddd; 
	}
	
  	html body .bouton_holder a:active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #888;
    -webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; }
	
	/* Fonts
	*******************************************************************************/
	
	.content h1 {
		line-height: 1em;
	}
	
	/* Formulaires
	*******************************************************************************/
	html body form label,
	html body .cform {
	clear:both !important;
	float:none !important;
	width:100% !important;
	text-align:center !important;
	}
	
	html body .cform label span {
	width:auto;
	font-size:auto;
	}
	
	html body .cform textarea,
	html body .cform input,
	html body form select,
	html body form label,
	html body .cform label,
	html body form input	{
	clear:both !important;
	float:none !important;
	width:100% !important;
	text-align:center !important;	
	background-image:none !important;
	margin:0 0 20px 0;
	}
	
	html body .cform label, html body form label, html body .cform label span {
	  margin: 5px 0;
	}
	
	html body form input#search_submit,
	html body form input#sendbutton	{
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	background-image: linear-gradient(top, #eeeeee, #cccccc);
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	border-radius: 3px;
	color: #333;  
	padding: 8px 0;
	text-align: center;
	text-shadow: 0 1px 0 #eee;
	}
	
html body input.plusdechoix {
	background-image:inherit !important;
  border: 0 solid #003366;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), 0 0 1px rgba(255, 255, 255, 0.5) inset;
  color: #FFFFFF;
  font-family: arial;
  padding: 5px 7px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.3);
}
	
	
	/* pictos
	*******************************************************************************/
	html body .content .pictos {
	overflow:hidden;
	}	
	
	html body .content .pictos img {
	  clear: none;
	  display: block;
	  float: left;
	  width: auto;
	}
	

	html body .content table.tableau-campings img, img.puce {
	width:auto;
	}
	
	html body #encart-promotions,
	html body #encart-promotions-en, 
	html body #encart-promotions-holl, 
	html body #encart-promotions-de {
	background-image:none;
	padding:20px;
	}	
	
	/* logo normandie camping
	*******************************************************************************/
	html body .header h2 {
	  border: 0 none;
	  left: 6%;
	  margin: 0 0 0 10px;
	  position: absolute;
	  top: 20px;
	  width: auto;
	}
	
	html body .header h2 img {
	  height: auto;
	  width: auto;
	}
	
	/* select menu
	*******************************************************************************/
	html body .selectmenu {
	  display: block;
	  margin: 10px 0;
	  width: 100%;
	}
	
	/* Promotions & resa
	*******************************************************************************/
	html body .accordion_toggle {
	width:auto !important;
	}
	
	html body .accordion_content .right {
	  clear: both;
	  margin: 20px 0 0 20px;
	  float:none;
	}
	
	p.titrecamp img {
	width:100%;
	height:auto;
	padding:0;
	border:0;
	float:none;
	clear:both;
	margin:0 0 10px 0;
	display:none;
	}
	
	/* Tableau sur les campings de la manche */
	
	 table, tbody { 
		display: block; 
		width:100%;
	 }
  
   td:before {
      
      display: table-cell;
	  width:100%;
      
   }
		
}

@media (max-width: 520px) {

	/* A cacher
	*******************************************************************************/
	html body #navigation ul {
	display:none;
	}
	
	html body .content img {
	float:none;
	}
	
	/* Header
	*******************************************************************************/
	
	html body .header {
	  background: none repeat scroll 0 0 transparent;
	  height: auto;
	  text-align: center;
	  width: 100%;
	}


/* Menu mobile
	*******************************************************************************/

	html body {
	  padding: 0;
	}
	
	html body .header {
	  background-position: center center;
	  background-size: cover;
	  height: 90px;
	  width: 100%;
	}
	
	html body .header h2 {
	  border: 0 none;
	  left: auto;
	  margin: 0 0 0 31%;
	  padding: 0;
	  position: absolute;
	  top: 0;
	}
	
	html body .header h2 img {
	  width: 73%;
	}
	
	html body #navigation {
	  background: none repeat scroll 0 0 transparent;
	  border-top: 0 none;
	  height: auto;
	  left: auto;
	  position: relative;
	  top: auto;
	  width: auto;
	}
	
	
	html body .tinynav {
	  display: block;
	  width: 100%;
	}
	
	html body #navigation {
	  background: url("img/nav.gif") repeat scroll 0 0 #FFFFFF;
	  border: 0 none;
	  height: auto;
	  padding: 11px;
	  right: auto;
	}
	
	html body li#menu-item-222{
	display:none;
	}
	




}





/* @end media queries */

